---
abstract: 'Base class for SAX Drivers and Filters'
author:
  - 'Grant McLean <grantm@cpan.org>'
build_requires:
  Test::More: '0.88'
configure_requires:
  ExtUtils::MakeMaker: '6.31'
dynamic_config: 0
generated_by: 'Dist::Zilla version 4.200004, CPAN::Meta::Converter version 2.101670, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: XML-SAX-Base
requires: {}
resources:
  repository: git://github.com/grantm/XML-SAX-Base.git
version: '1.08'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
